@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=swap');

body {
    padding: 2em;
    font-family: 'Montserrat', sans-serif;
    font-size: 1em;
    box-sizing: border-box;
}

h1 {
    color: darkslategrey;
    font-weight: 700;
}

label {
    color: darkslategrey;
    font-weight: 700;
    margin: 5px auto;
}

select,
input[type=text],
input[type=number],
input[type=date],
textarea {
    border: 0px;
    border-radius: 4px;
    border-bottom: 1px solid darkslategrey;
    color: slategrey;
    margin: 10px;
}

textarea {
    width: 90%;
    height: 200px;
    padding: 12px 20px;
    box-sizing: border-box;
    font-size: 16px;
    resize: none;
}


input[type=submit] {
    padding: 10px 20px 10px 20px;
    margin: 10px;
    background-color: darkslategrey;
    color: aliceblue;
    border-radius: 5px;
    border: 0;
}

input[type=reset] {
    padding: 10px 20px 10px 20px;
    margin: 10px;
    background-color: aliceblue;
    color: darkslategrey;
    border-radius: 5px;
    border: 1px solid darkslategrey;
}